.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c765.component_ContentDisplay_Content {
 } #c765 {background:#7AB1A8;padding:37px 10px;}#c765 .plain_content{max-width:600px;margin:0 auto;}#c765 a{color:#fff;}#c765 .plain_content strong{font-weight:900;}#c765 h1{color:#fff;margin:0px;} #c767.component_ContentDisplay_Content {
 } #c768.component_ContentDisplay_Content {
 } #c769.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c766.component_Layout_Table {
margin: 0px;  } #c766 td.ltc {vertical-align:middle;} 
